This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 503019 (kde-daisy)

Summary: Review Request: kde-plasma-daisy - a simple application launcher for Plasma
Product: [Fedora] Fedora Reporter: Florian Sievert <caleb>
Component: Package ReviewAssignee: Ben Boeckel <mathstuf>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, mathstuf, notting, rdieter, tuju
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://daisyplasma.freehostia.com/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-20 22:22:10 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 201449    

Description Florian Sievert 2009-05-28 06:41:24 EDT
Spec URL: http://www.floriansievert.de/linux/repo/f11/stable/specs/kde-plasma-daisy.spec
SRPM URL: http://www.floriansievert.de/linux/repo/f11/stable/srpms/kde-plasma-daisy-0.0.4.11-1.fc11.src.rpm
Description: Daisy is a simple application launcher for Plasma.

It comes by default by a fancy circle appearance and might be interesting for people needing a simple and nice looking way to run their default applications. It is configurable and might be used as media controller for amarok as well. For getting an first impression on the appearance you might want to visit: http://kde-look.org/content/show.php/Daisy?content=102077

This is my first package for fedora and I need someone to sponsor.
Comment 1 Juha Tuomala 2009-07-29 15:25:36 EDT
http://daisyplasma.freehostia.com/ is actually the real URL: for spec.
Comment 2 Ben Boeckel 2009-07-30 19:05:45 EDT
I'll take it.
Comment 3 Ben Boeckel 2009-07-30 19:52:30 EDT
Some issues:

- Missing BR on gettext
- Please update the URL per Comment #1
- There is a newer version, may want to update to that (also the d/l link is not on the official site, could you find the download on the official site?)
- Use the %find_lang macro (per <https://fedoraproject.org/wiki/Packaging/Guidelines#Handling_Locale_Files>)
- rpmlint output:
% rpmlint kde-plasma-daisy-*.rpm
kde-plasma-daisy.src: W: summary-ended-with-dot Daisy is a simple application launcher for Plasma.
kde-plasma-daisy.x86_64: W: summary-ended-with-dot Daisy is a simple application launcher for Plasma.
kde-plasma-daisy.x86_64: W: file-not-in-%lang /usr/share/locale/pt/LC_MESSAGES/plasma_applet_daisy.mo
3 packages and 0 specfiles checked; 0 errors, 3 warnings.
Comment 4 Ben Boeckel 2009-10-02 20:01:24 EDT
Ping? Any progress?
Comment 5 Ben Boeckel 2009-11-06 20:56:33 EST
I'm going to close this in 22 days (6 months after filed) if there isn't any progress. Others who would like to take this, just make this a duplicate of yours.
Comment 6 Jason Tibbitts 2010-01-20 22:22:10 EST
It's been far more than 22 days, and I'm doing cleanup, so I'll go ahead and close this out.